Sql Server CE 3.5 and .NET Compact Framework 2.0 SP2

Can I use Sql Server CE 3.5 with .NET Compact Framework 2.0 SP2? Visual Studio 2008 SP1 only supports this version of SQLServer CE, isn't it?

Thank you

13.10.2009 18:16:06
1 ОТВЕТ
РЕШЕНИЕ

Yes, you can use SQL CE 3.5 with a CF 2.0-targeted application. While the Studio '08 IDE itself can only open a SQL CE 3.5 database, projects created with it can still target SQL CE 3.1 woithout any problem.

2
13.10.2009 19:28:06